[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Gnumed-devel] getting closer to a version that "makes sense"

From: Sebastian Hilbert
Subject: Re: [Gnumed-devel] getting closer to a version that "makes sense"
Date: Wed, 6 Apr 2005 05:52:42 +0200 (MEST)

> Karsten Hilbert wrote:
> >>it'd be really good if people could run the current code -
> >>configure for workplace "Release 0.1" - and put it through the
> >>paces. It needs a good hard beating to shake out the bugs we
> >>don't see yet.
> > 
> > I've been quite sloppy here not explaining *how* to do that.
> > 
> > As a convenience I have added a shell script
> > to CVS.
> > 
> > So, get the most recent source from CVS and run that script.
> > It should get you right into the Release 0.1 login screen
> > already pointing at the public server at
> Where can I find the definitive dependency list? Which versions of
> Python, wxPython, pyGpsql etc etc are acceptable?
Hi Tim,

This is our problem right now. Actually it is the problem of most python
projects I have seen.

Some hints are in the Wiki. I have listed configurations from users which
are known to work and some that cause trouble.

Actually Karsten seems to use the oldest versions of most packages so look

Maybe we could spell out minimal versions as that enables package builders
to require dependencies. 


* help solving the protein folding problem   
* sign the linux driver petion :

Handyrechnung zu hoch? Tipp: SMS und MMS mit GMX
Seien Sie so frei: Alle Infos unter

reply via email to

[Prev in Thread] Current Thread [Next in Thread]